<lit-section>
	<h1>Lit Components Library</h1>
	<a href="/page-2">go to page 2</a>

	<p>
		This project is a collection of components that utilise the <a href="https://www.npmjs.com/package/lit-extended"
			target="_blank">lit-extended</a> package to help scale projects quickly. <br>
		These components also try to allow for being customisable easily, for speedy projects.
	</p>

	<ul>
		<li>
			<a href="/docs/lit-forms">LitForms</a>
		</li>
	</ul>
</lit-section>